Atelier Search - Scope section requires a server update

When trying to do an Atelier search, the scope section shows a little red 'X' next to the server dropdown box. Hovering over it shows a message stating that "the server does not support Atelier search."

What version of Cache is needed to allow for Atelier searching?

  • 0
  • 0
  • 34
  • 3
  • 1

Answers

"Server-side text search is available in projects with connections to servers 2017.2 and higher." Please refer to the  1.1.391 release notes for details.

I just upgraded to 2017.2.0.741.0 and restarted both Cache and Eclipse. Doing this still resulted in the inability to do a search. What am I missing?

This should be working. I'm guessing we need some more specific information about your system to try and get at the root cause. I'd suggest filing a WRC case with InterSystems Support (by emailing support@intersystems.com or calling +1 617-621-0700) to dig into this.

I had mistakenly upgraded using the evaluation version instead of the full version (2017.2.2.865.0) from the WRC Direct site. So when trying to apply my company's multi-user key, I received a single user license error. After upgrading to the proper version and using the proper license key, the scope section no longer has the red 'X'.